<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/MemberSitemapPage.inc.php" );

	$page = new MemberSitemapPage( "MemberSitemap" );
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

	fo_exit();
?>
